spe_mfc_command_area Struct Reference

`#include <cbea_map.h>`

Collaboration diagram for spe_mfc_command_area:

## Data Fields

unsigned char | reserved_0_3 [4]
unsigned int | MFC_LSA
unsigned int | MFC_EAH
unsigned int | MFC_EAL
unsigned int | MFC_Size_Tag
union {
unsigned int MFC_ClassID_CMD
unsigned int MFC_CMDStatus
}; |
unsigned char | reserved_18_103 [236]
unsigned int | MFC_QStatus
unsigned char | reserved_108_203 [252]
unsigned int | Prxy_QueryType
unsigned char | reserved_208_21B [20]
unsigned int | Prxy_QueryMask
unsigned char | reserved_220_22B [12]
unsigned int | Prxy_TagStatus

## Detailed Description

Definition at line 34 of file cbea_map.h.

## Field Documentation

union { ... }

unsigned int MFC_ClassID_CMD

Definition at line 41 of file cbea_map.h.

unsigned int MFC_CMDStatus

Definition at line 42 of file cbea_map.h.

unsigned int MFC_EAH

Definition at line 37 of file cbea_map.h.

unsigned int MFC_EAL

Definition at line 38 of file cbea_map.h.

unsigned int MFC_LSA

Definition at line 36 of file cbea_map.h.

unsigned int MFC_QStatus

Definition at line 45 of file cbea_map.h.

unsigned int MFC_Size_Tag

Definition at line 39 of file cbea_map.h.

unsigned int Prxy_QueryMask

Definition at line 49 of file cbea_map.h.

unsigned int Prxy_QueryType

Definition at line 47 of file cbea_map.h.

unsigned int Prxy_TagStatus

Definition at line 51 of file cbea_map.h.

unsigned char reserved_0_3[4]

Definition at line 35 of file cbea_map.h.

unsigned char reserved_108_203[252]

Definition at line 46 of file cbea_map.h.

unsigned char reserved_18_103[236]

Definition at line 44 of file cbea_map.h.

unsigned char reserved_208_21B[20]

Definition at line 48 of file cbea_map.h.

unsigned char reserved_220_22B[12]

Definition at line 50 of file cbea_map.h.

The documentation for this struct was generated from the following file:

- cbea_map.h